#fluide{
    display: grid;
    grid-template-columns: 1fr 2fr;
    padding: 0;
    margin-right: 0%;
    margin-left: 0%;
}

#p{
    clear: right;
    position: relative;
    background-color: #aacfd9;
    border-radius: 10px;
    min-width: 400px;
    max-height: 500px;
    margin-left: 20px;
}

p{
    margin-right: 0%;
    display: inline;
}

#titre{
    font-weight: 700;
}

.row#recurso{
    background-color: rgb(226, 237, 250);
    min-width: 1200px;
    margin-left: 30px;

}

h1{
    margin-left: 450px;
    margin-top: 0%;
}
